Subject: Re: BASH prompt modification.
From: [email-masked] ("Micheal A. Benzinger")

21 Jul 1997 19:02:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.3 (32)
Original-To: Panos Platon Tsapralis <[email-masked]>,
        "'Cygnus GNU Programming Environment'" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi Panos,

I believe the following in your .bashrc file will do the trick:

	export PS1='\w > '

Mike Benzinger

At 11:45 PM 7/21/97 +-300, Panos Platon Tsapralis wrote:
>	Dear friends,
>
>	I want to modify the command line prompt of BASH so that it will show
on-screen ( after complete execution of every command ) the current
directory ( the output of pwd or the content of $PWD ). How on earth do I
do this ? I have made endless efforts to find a solution but to no avail.
Please help me...
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".